Search documentation of tiger_stripe

# Stripe.Resources.AchDebit (tiger_stripe v0.1.1)

Copy Markdown View Source

AchDebit resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.AchDebit{
      bank_name: String.t() | nil,
      country: String.t() | nil,
      fingerprint: String.t() | nil,
      last4: String.t() | nil,
      routing_number: String.t() | nil,
      type: String.t() | nil
    }

- `bank_name` - Nullable.
- `country` - Nullable.
- `fingerprint` - Nullable.
- `last4` - Nullable.
- `routing_number` - Nullable.
- `type` - Nullable.

## Functions

# object_name()